Skip to main content
PUT
/
tags
/
{tagId}
Updates a tag
curl --request PUT \
  --url https://api.inorbit.ai/tags/{tagId} \
  --header 'Content-Type: application/json' \
  --header 'x-auth-inorbit-app-key: <api-key>' \
  --data '
{
  "name": "<string>",
  "description": "<string>"
}
'
{
  "id": "<string>",
  "name": "<string>",
  "description": "<string>",
  "collectionId": "<string>"
}

Authorizations

x-auth-inorbit-app-key
string
header
required

InOrbit appKey authenticates API requests using a token.

You can obtain your appKey in the Authentication docs.

Path Parameters

tagId
string
required

The tag id

Body

application/json

Updates a tag

A tag that can be used to organize robots in a collection

name
string
required

Tag name

description
string

Tag description

Response

The just updated tag

A tag that can be used to organize robots in a collection

id
string
required

Unique identifier of the tag

name
string
required

Tag name

description
string
required

Tag description

collectionId
string

Id of the collection this tag belongs to